@import url('editor.css');

/* RESET
--------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ */
html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video { margin:0; padding:0; border:0; outline:0; /* font-size:100%; font:inherit; */ vertical-align:baseline; }
.bookform h2 {margin-bottom:9px; margin-top:2px; padding:0; border:0; outline:0; font-size:100%; font:inherit; vertical-align:baseline; }
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
nav ul { list-style:none; }
table{ border-collapse:collapse; border-spacing:0; }

/* SIDEBAR
--------------------------------------------------------- */
#leftside h3 { font-size: 1.0em; font-weight: bold; margin-bottom: 5px; }

.sidebox { clear: both; position: relative; margin: 0 0 15px 0; background: #f0f0f0; padding: 8px 10px 0 8px; border-top: 2px solid #ccf; /*border-radius: 8px;*/ }
.sidebox ul { list-style: none; padding: 0 0 5px 0; font-size: 0.95em; }
.sidebox ul li { display: block; padding: 0 0 5px 0; }
.sidebox .tags { display: table; }
.sidebox p { padding: 0 0 10px 0; font-size: 0.95em; }
.sidebox.emptybox { background: none; border: 0; padding: 0; }
.sidebox.colored { background: #CEDCF9; border: 0; }

.sidebox:nth-of-type(3) { border-top-color: #FFCC66; }
.sidebox:nth-of-type(4) { border-top-color: #FFCC99; }

#rightside .sidebox  { background: #eee; border-top: 0; text-align: center; }
#rightside .sidebox h2 { background: #CCCCFF; color: black; font-size: 1em; margin: -8px 0 8px -8px; padding: 2%; width: 112.5%; }
#rightside .sidebox h2 a { color: black; text-decoration: none; font-size: 1em; display: block; }
#rightside .sidebox:nth-of-type(2) h2 { background: #FFCC99; }
#rightside .sidebox:nth-of-type(3) h2 { background: #FFCC66; }

#hotelsForm { clear: both; /*border-radius: 8px;*/ background: #3366CC; padding: 8px 15px 0 15px; margin-bottom: 15px;
background: #1c457d;
background: -webkit-gradient(linear,left top,left bottom,color-stop(.05,#267dc6),color-stop(1,#1c457d));
background: -webkit-linear-gradient(top,#267dc6 5%,#1c457d 100%);
background: -moz-linear-gradient(top,#267dc6 5%,#1c457d 100%);
background: -o-linear-gradient(top,#267dc6 5%,#1c457d 100%);
background: -ms-linear-gradient(top,#267dc6 5%,#1c457d 100%);
background: linear-gradient(top,#267dc6 5%,#1c457d 100%); }
#hotelsForm div { margin-bottom: 5px; }
#hotelsForm label { color: white; text-shadow: none; white-space: nowrap; }
#hotelsForm label.yellow { font-size: 1.1em; color: #F5FF00; }
#hotelsForm .checkout input, #hotelsForm .checkin input { background: white url('../imgs/icons.png') no-repeat -3px -514px; padding-left: 30px; width: 75%; }
#hotelsForm .search-button { width: 25%; float: right; margin-top: 24px; font-size: 110%; }
#hotelsForm .search-button input { font-size: 1.1em; border: 1px solid #a1d10b; }

/* OTHER
--------------------------------------------------------- */
.bookform { background: #feba02 /*url('http://h.bstatic.com/images/affiliate/341982/bestPrice.png')*/ no-repeat 98% 88%; margin: -20px 0 5px 0; border: 0; padding-bottom: 0; padding-left: 10px; }
.bookform form { padding-bottom: 5px; position: relative; z-index: 22; }
.bookform label { color: #394764; font-size: 0.9em; }
.bookform input[type=checkbox] { margin: 4px 8px 0 0; }
.bookform h2 { font-weight: bold; font-size: 1.4em; color: #000; }
.bookform div.checkin, .bookform div.checkout { width: 30%; padding: 0 3.2% 10px 0; }
.bookform .p50.searchbutton { float: left; width: 25%; position: relative; bottom: 40px; left: 16%; }
.bookform .searchbutton .blue { text-transform: uppercase; border: 1px solid white; font-size: 1.2em; }

.ui-datepicker { box-shadow: 0 0 1px grey; margin-left: 1px; }
.ui-datepicker-title { padding: 10px; text-align: center; background: #fff; }
.ui-datepicker table { margin: 0; }
.ui-datepicker table td, .ui-datepicker table th { font-size: 1.0em; background: #fff; }
.ui-datepicker table th span, .ui-datepicker table td span, .ui-datepicker table td a { display: block; text-decoration: none; width: 18px; padding: 5px 10px 0px 5px; background: #fff; }
.ui-datepicker table td a { color: #0E50E0; }
.ui-datepicker table td.ui-datepicker-unselectable span { color: #b1b1b1; text-decoration: line-through; }
.ui-datepicker table td a:hover { background: #f79305; color: white; }
.ui-datepicker-prev, .ui-datepicker-next { background: #339B08; color: white !important; border: 1px solid #006935; padding: 2px 10px; /*border-radius: 4px;*/ float: left; margin: 8px 5px 5px 5px; cursor: pointer; text-decoration: none; font-size: 0.9em; }
.ui-datepicker-next { float: right; }

#infowindow { position: absolute; right: 0; top: 0; }
#box-infowindow { position: absolute; right: 35px; top: -25px; background: white; padding: 10px; width: 202px; border: 1px solid #996600; opacity: 1; z-index: 23; }
#box-infowindow p { padding: 0; }
#icon-infowindow { position: relative; z-index: 24; top: 10px; }


/* ICONS
--------------------------------------------------------- */
.icon { width: 32px; height: 32px; display: inline-block; color: transparent; font-size: 0; background-image: url('../imgs/icons.png'); vertical-align: top; background-repeat: no-repeat; }

.blueinfo {  background-position: -3px -868px; margin-top: 0px; height: 20px; }




/* FORM ELEMENTS
--------------------------------------------------------- */
label { display: block; padding: 5px 0 3px 0; color: #1c457d; font-size: 1.0em; }

input[type=text], input[type=email], input[type=tel], input[type=password], textarea { border: 0; outline: 0; background: white;  width: 92%; color: #111111; height: 20px; padding: 4px 0 4px 5px; -webkit-appearance: none; -webkit-focus-ring-color: none; border: 1px solid #a8a8a8; }
select { outline: 0 !important; }

input[type=submit], input[type=button], button, .button, .button:visited { height: 30px; padding: 6px 18px 6px 18px; color: white; font-size: 1.0em; text-align: center; cursor: pointer; background: #FF6600; border: 0; border-bottom: 1px solid #A23200; /*border-radius: 5px;*/ text-decoration: none; box-shadow: inset 0px -15px 5px rgba(0,0,0,0.1); text-shadow: -1px -1px 0px rgba(0,0,0,0.3); background-image: none !important; }
input[type=file] { margin: 0 0 15px 0; background: #f0f0f0; /*border-radius: 5px;*/ height: 24px; padding: 6px 8px; border: 1px solid #a8a8a8; }
input[type=submit]:hover, input[type=button]:hover, button:hover, .button:hover { color: white; background: #F08E01; }
.button { width: 95%; float: none; }
.button.small { height: 14px; padding: 3px 10px 0px 10px; }
.button.green, input[value="Confirm"] { background: #339B08; color: white; border-bottom-color: #006935; }
.button.green:hover, input[value="Confirm"]:hover { background: #46b40a; }
.button.blue { background: #0896FF; color: white; border-bottom-color: #fff; }
.button.blue:hover, input[value="Confirm"]:hover { background: #2DA6FF; }
.finito { box-shadow: 0 0 0 5px #888888; margin: 5px 0 0 5px; }

input[type=checkbox] { width: 15px; float: left; margin: 0 10px 0 0; position: relative; top: 1px; border: 1px solid #a8a8a8; vertical-align: middle; }
input[type=radio] { position: relative; bottom: 3px; width: 15px; float: left; margin: 0 10px 0 0; vertical-align: middle; }

.disabled { opacity: 0.5; }

.field { padding-bottom: 10px !important; position: relative; }
.field textarea { padding-top: 8px; height: 50px; }
form { padding: 0 0 10px 0; }
form h3 { clear: both; padding: 10px 0; }

.field.p20,.field.p25,.field.p30,.field.p33,.field.p40,.field.p50,.field.p60,.field.p70,.field.p75,.field.p80 { padding-right: 0.5% !important; }


.bestprice { background-image: url("/booking/bestPrice.png"); width:60px; height:60px; position:relative; float:right;}

/* OTHER
